#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/getopt/CGetOpt.cpp
CGetOpt.h
/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/getopt/CGetOpt.h
QApplication
-
QFileInfo
-
QStack
-
stdlib.h
-
assert.h
-

/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/getopt/CGetOpt.h
QStringList
-
QString
-
QMap
-

/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/getopt/moc_CGetOpt.cxx

/usr/pkg/qt4/include/Qt3Support/q3cstring.h
QtCore/qbytearray.h
-

/usr/pkg/qt4/include/Qt3Support/q3valuelist.h
QtCore/qalgorithms.h
-
QtCore/qdatastream.h
-
QtCore/qlinkedlist.h
-
QtCore/qlist.h
-
iterator
-
list
-

/usr/pkg/qt4/include/QtCore/QFileInfo
qfileinfo.h
/usr/pkg/qt4/include/QtCore/qfileinfo.h

/usr/pkg/qt4/include/QtCore/QMap
qmap.h
/usr/pkg/qt4/include/QtCore/qmap.h

/usr/pkg/qt4/include/QtCore/QPoint
qpoint.h
/usr/pkg/qt4/include/QtCore/qpoint.h

/usr/pkg/qt4/include/QtCore/QPointF
qpoint.h
/usr/pkg/qt4/include/QtCore/qpoint.h

/usr/pkg/qt4/include/QtCore/QStack
qstack.h
/usr/pkg/qt4/include/QtCore/qstack.h

/usr/pkg/qt4/include/QtCore/QString
qstring.h
/usr/pkg/qt4/include/QtCore/qstring.h

/usr/pkg/qt4/include/QtCore/QStringList
qstringlist.h
/usr/pkg/qt4/include/QtCore/qstringlist.h

/usr/pkg/qt4/include/QtCore/qalgorithms.h
QtCore/qglobal.h
-

/usr/pkg/qt4/include/QtCore/qatomic.h
QtCore/qglobal.h
-
QtCore/qbasicatomic.h
-

/usr/pkg/qt4/include/QtCore/qatomic_alpha.h

/usr/pkg/qt4/include/QtCore/qatomic_arch.h
QtCore/qglobal.h
/usr/pkg/qt4/include/QtCore/QtCore/qglobal.h
QtCore/qatomic_integrity.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_integrity.h
QtCore/qatomic_vxworks.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_vxworks.h
QtCore/qatomic_alpha.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_alpha.h
QtCore/qatomic_arm.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_arm.h
QtCore/qatomic_armv6.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_armv6.h
QtCore/qatomic_avr32.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_avr32.h
QtCore/qatomic_bfin.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_bfin.h
QtCore/qatomic_generic.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_generic.h
QtCore/qatomic_i386.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_i386.h
QtCore/qatomic_ia64.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_ia64.h
QtCore/qatomic_m68k.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_m68k.h
QtCore/qatomic_macosx.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_macosx.h
QtCore/qatomic_mips.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_mips.h
QtCore/qatomic_parisc.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_parisc.h
QtCore/qatomic_powerpc.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_powerpc.h
QtCore/qatomic_s390.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_s390.h
QtCore/qatomic_sparc.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_sparc.h
QtCore/qatomic_windows.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_windows.h
QtCore/qatomic_windowsce.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_windowsce.h
QtCore/qatomic_x86_64.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_x86_64.h
QtCore/qatomic_symbian.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_symbian.h
QtCore/qatomic_sh.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_sh.h
QtCore/qatomic_sh4a.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_sh4a.h
QtCore/qatomic_generic.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_generic.h

/usr/pkg/qt4/include/QtCore/qatomic_arm.h
QtCore/qatomic_armv7.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_armv7.h
QtCore/qatomic_armv6.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_armv6.h
QtCore/qatomic_armv5.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_armv5.h

/usr/pkg/qt4/include/QtCore/qatomic_armv5.h

/usr/pkg/qt4/include/QtCore/qatomic_armv6.h

/usr/pkg/qt4/include/QtCore/qatomic_armv7.h
QtCore/qatomic_armv6.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_armv6.h

/usr/pkg/qt4/include/QtCore/qatomic_avr32.h

/usr/pkg/qt4/include/QtCore/qatomic_bfin.h
asm/fixed_code.h
-

/usr/pkg/qt4/include/QtCore/qatomic_bootstrap.h

/usr/pkg/qt4/include/QtCore/qatomic_generic.h

/usr/pkg/qt4/include/QtCore/qatomic_i386.h

/usr/pkg/qt4/include/QtCore/qatomic_ia64.h
ia64intrin.h
-
ia64/sys/inline.h
-

/usr/pkg/qt4/include/QtCore/qatomic_integrity.h
INTEGRITY.h
-

/usr/pkg/qt4/include/QtCore/qatomic_m68k.h

/usr/pkg/qt4/include/QtCore/qatomic_macosx.h
QtCore/qatomic_x86_64.h
-
QtCore/qatomic_i386.h
-
QtCore/qatomic_powerpc.h
-

/usr/pkg/qt4/include/QtCore/qatomic_mips.h

/usr/pkg/qt4/include/QtCore/qatomic_parisc.h

/usr/pkg/qt4/include/QtCore/qatomic_powerpc.h

/usr/pkg/qt4/include/QtCore/qatomic_s390.h

/usr/pkg/qt4/include/QtCore/qatomic_sh.h

/usr/pkg/qt4/include/QtCore/qatomic_sh4a.h

/usr/pkg/qt4/include/QtCore/qatomic_sparc.h

/usr/pkg/qt4/include/QtCore/qatomic_symbian.h
QtCore/qglobal.h
-
e32std.h
-

/usr/pkg/qt4/include/QtCore/qatomic_vxworks.h
QtCore/qatomic_powerpc.h
-
vxWorksCommon.h
-
taskLib.h
-

/usr/pkg/qt4/include/QtCore/qatomic_windows.h
QtCore/qatomic_i386.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_i386.h
QtCore/qatomic_x86_64.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_x86_64.h
winbase.h
-

/usr/pkg/qt4/include/QtCore/qatomic_windowsce.h
QtCore/qglobal.h
-
QtCore/qatomic_windows.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_windows.h

/usr/pkg/qt4/include/QtCore/qatomic_x86_64.h

/usr/pkg/qt4/include/QtCore/qbasicatomic.h
QtCore/qglobal.h
-
QtCore/qatomic_bootstrap.h
-
QtCore/qatomic_arch.h
-

/usr/pkg/qt4/include/QtCore/qbuffer.h
QtCore/qiodevice.h
-
QtCore/qbytearray.h
-

/usr/pkg/qt4/include/QtCore/qbytearray.h
QtCore/qatomic.h
-
QtCore/qnamespace.h
-
string.h
-
stdarg.h
-
QtCore/qstring.h
-

/usr/pkg/qt4/include/QtCore/qchar.h
QtCore/qglobal.h
-

/usr/pkg/qt4/include/QtCore/qconfig.h

/usr/pkg/qt4/include/QtCore/qcoreapplication.h
QtCore/qobject.h
-
QtCore/qcoreevent.h
-
QtCore/qeventloop.h
-
QtCore/qstringlist.h
-

/usr/pkg/qt4/include/QtCore/qcoreevent.h
QtCore/qnamespace.h
-
QtCore/qbytearray.h
-
QtCore/qobjectdefs.h
-

/usr/pkg/qt4/include/QtCore/qdatastream.h
QtCore/qscopedpointer.h
-
QtCore/qiodevice.h
-
QtCore/qglobal.h
-

/usr/pkg/qt4/include/QtCore/qeventloop.h
QtCore/qobject.h
-

/usr/pkg/qt4/include/QtCore/qfeatures.h

/usr/pkg/qt4/include/QtCore/qfile.h
QtCore/qiodevice.h
-
QtCore/qstring.h
-
stdio.h
-
f32file.h
-

/usr/pkg/qt4/include/QtCore/qfileinfo.h
QtCore/qfile.h
-
QtCore/qlist.h
-
QtCore/qshareddata.h
-

/usr/pkg/qt4/include/QtCore/qglobal.h
stddef.h
-
QtCore/qconfig.h
-
algorithm
-
AvailabilityMacros.h
-
Availability.h
-
utility
-
e32def.h
-
QtCore/qfeatures.h
-

/usr/pkg/qt4/include/QtCore/qhash.h
QtCore/qatomic.h
-
QtCore/qchar.h
-
QtCore/qiterator.h
-
QtCore/qlist.h
-
QtCore/qpair.h
-

/usr/pkg/qt4/include/QtCore/qiodevice.h
QtCore/qobject.h
-
QtCore/qobjectdefs.h
-
QtCore/qscopedpointer.h
-
QtCore/qstring.h
-

/usr/pkg/qt4/include/QtCore/qiterator.h
QtCore/qglobal.h
-
new
-

/usr/pkg/qt4/include/QtCore/qline.h
QtCore/qpoint.h
-

/usr/pkg/qt4/include/QtCore/qlinkedlist.h
QtCore/qiterator.h
-
QtCore/qatomic.h
-
iterator
-
list
-

/usr/pkg/qt4/include/QtCore/qlist.h
QtCore/qiterator.h
-
QtCore/qatomic.h
-
QtCore/qalgorithms.h
-
iterator
-
list
-
iterator
-
initializer_list
-
new
-
limits.h
-
string.h
-

/usr/pkg/qt4/include/QtCore/qmap.h
QtCore/qatomic.h
-
QtCore/qiterator.h
-
QtCore/qlist.h
-
map
-
new
-

/usr/pkg/qt4/include/QtCore/qmargins.h
QtCore/qnamespace.h
-

/usr/pkg/qt4/include/QtCore/qmetatype.h
QtCore/qglobal.h
-
QtCore/qatomic.h
-
QtCore/qdatastream.h
-

/usr/pkg/qt4/include/QtCore/qmimedata.h
QtCore/qvariant.h
-
QtCore/qobject.h
-

/usr/pkg/qt4/include/QtCore/qnamespace.h
QtCore/qglobal.h
-

/usr/pkg/qt4/include/QtCore/qobject.h
QtCore/qobjectdefs.h
-
QtCore/qstring.h
-
QtCore/qbytearray.h
-
QtCore/qlist.h
-
QtCore/qcoreevent.h
-
QtCore/qscopedpointer.h
-

/usr/pkg/qt4/include/QtCore/qobjectdefs.h
QtCore/qnamespace.h
-

/usr/pkg/qt4/include/QtCore/qpair.h
QtCore/qdatastream.h
-

/usr/pkg/qt4/include/QtCore/qpoint.h
QtCore/qnamespace.h
-

/usr/pkg/qt4/include/QtCore/qpointer.h
QtCore/qobject.h
-

/usr/pkg/qt4/include/QtCore/qrect.h
QtCore/qsize.h
-
QtCore/qpoint.h
-

/usr/pkg/qt4/include/QtCore/qregexp.h
QtCore/qstring.h
-
new
-

/usr/pkg/qt4/include/QtCore/qscopedpointer.h
QtCore/qglobal.h
-

/usr/pkg/qt4/include/QtCore/qset.h
QtCore/qhash.h
-

/usr/pkg/qt4/include/QtCore/qshareddata.h
QtCore/qglobal.h
-
QtCore/qatomic.h
-

/usr/pkg/qt4/include/QtCore/qsharedpointer.h
QtCore/qglobal.h
-
QtCore/qatomic.h
-
QtCore/qshareddata.h
-
QtCore/qsharedpointer_impl.h
-

/usr/pkg/qt4/include/QtCore/qsharedpointer_impl.h
new
-
QtCore/qatomic.h
-
QtCore/qobject.h
-

/usr/pkg/qt4/include/QtCore/qsize.h
QtCore/qnamespace.h
-

/usr/pkg/qt4/include/QtCore/qstack.h
QtCore/qvector.h
-

/usr/pkg/qt4/include/QtCore/qstring.h
QtCore/qchar.h
-
QtCore/qbytearray.h
-
QtCore/qatomic.h
-
QtCore/qnamespace.h
-
Qt3Support/q3cstring.h
-
string
-
stdarg.h
-
QtCore/qstringbuilder.h
-

/usr/pkg/qt4/include/QtCore/qstringbuilder.h
QtCore/qstring.h
-
QtCore/qbytearray.h
-
QtCore/qmap.h
-
string.h
-

/usr/pkg/qt4/include/QtCore/qstringlist.h
QtCore/qalgorithms.h
-
QtCore/qdatastream.h
-
QtCore/qlist.h
-
QtCore/qregexp.h
-
QtCore/qstring.h
-
QtCore/qstringmatcher.h
-
Qt3Support/q3valuelist.h
-

/usr/pkg/qt4/include/QtCore/qstringmatcher.h
QtCore/qstring.h
-

/usr/pkg/qt4/include/QtCore/qvariant.h
QtCore/qatomic.h
-
QtCore/qbytearray.h
-
QtCore/qlist.h
-
QtCore/qmetatype.h
-
QtCore/qmap.h
-
QtCore/qhash.h
-
QtCore/qstring.h
-

/usr/pkg/qt4/include/QtCore/qvector.h
QtCore/qiterator.h
-
QtCore/qatomic.h
-
QtCore/qalgorithms.h
-
QtCore/qlist.h
-
iterator
-
vector
-
stdlib.h
-
string.h
-
initializer_list
-
QtCore/QPointF
-
QtCore/QPoint
-

/usr/pkg/qt4/include/QtGui/QApplication
qapplication.h
/usr/pkg/qt4/include/QtGui/qapplication.h

/usr/pkg/qt4/include/QtGui/QPlatformWindow
qplatformwindow_qpa.h
/usr/pkg/qt4/include/QtGui/qplatformwindow_qpa.h

/usr/pkg/qt4/include/QtGui/qapplication.h
QtCore/qcoreapplication.h
-
QtGui/qwindowdefs.h
-
QtCore/qpoint.h
-
QtCore/qsize.h
-
QtGui/qcursor.h
-
QtGui/qdesktopwidget.h
-
QtGui/qwidget.h
-
QtGui/qpalette.h
-
QtGui/qrgb.h
-
QtGui/qtransportauth_qws.h
-

/usr/pkg/qt4/include/QtGui/qbrush.h
QtCore/qpair.h
-
QtCore/qpoint.h
-
QtCore/qvector.h
-
QtCore/qscopedpointer.h
-
QtGui/qcolor.h
-
QtGui/qmatrix.h
-
QtGui/qtransform.h
-
QtGui/qimage.h
-
QtGui/qpixmap.h
-

/usr/pkg/qt4/include/QtGui/qcolor.h
QtGui/qrgb.h
-
QtCore/qnamespace.h
-
QtCore/qstringlist.h
-

/usr/pkg/qt4/include/QtGui/qcursor.h
QtCore/qpoint.h
-
QtGui/qwindowdefs.h
-

/usr/pkg/qt4/include/QtGui/qdesktopwidget.h
QtGui/qwidget.h
-

/usr/pkg/qt4/include/QtGui/qdrag.h
QtCore/qobject.h
-

/usr/pkg/qt4/include/QtGui/qevent.h
QtGui/qwindowdefs.h
-
QtCore/qobject.h
-
QtGui/qregion.h
-
QtCore/qnamespace.h
-
QtCore/qstring.h
-
QtGui/qkeysequence.h
-
QtCore/qcoreevent.h
-
QtGui/qmime.h
-
QtGui/qdrag.h
-
QtCore/qvariant.h
-
QtCore/qmap.h
-
QtCore/qset.h
-
QtCore/qfile.h
-

/usr/pkg/qt4/include/QtGui/qfont.h
QtGui/qwindowdefs.h
-
QtCore/qstring.h
-
QtCore/qsharedpointer.h
-

/usr/pkg/qt4/include/QtGui/qfontinfo.h
QtGui/qfont.h
-
QtCore/qsharedpointer.h
-

/usr/pkg/qt4/include/QtGui/qfontmetrics.h
QtGui/qfont.h
-
QtCore/qsharedpointer.h
-
QtCore/qrect.h
-

/usr/pkg/qt4/include/QtGui/qimage.h
QtGui/qtransform.h
-
QtGui/qpaintdevice.h
-
QtGui/qrgb.h
-
QtCore/qbytearray.h
-
QtCore/qrect.h
-
QtCore/qstring.h
-

/usr/pkg/qt4/include/QtGui/qkeysequence.h
QtCore/qnamespace.h
-
QtCore/qstring.h
-

/usr/pkg/qt4/include/QtGui/qmacdefines_mac.h
QtCore/qglobal.h
-
Cocoa/Cocoa.h
-

/usr/pkg/qt4/include/QtGui/qmatrix.h
QtGui/qpolygon.h
-
QtGui/qregion.h
-
QtGui/qwindowdefs.h
-
QtCore/qline.h
-
QtCore/qpoint.h
-
QtCore/qrect.h
-
QtGui/qwmatrix.h
-

/usr/pkg/qt4/include/QtGui/qmime.h
QtCore/qmimedata.h
-
QtCore/qvariant.h
-

/usr/pkg/qt4/include/QtGui/qpaintdevice.h
QtGui/qwindowdefs.h
-
QtCore/qrect.h
-

/usr/pkg/qt4/include/QtGui/qpainterpath.h
QtGui/qmatrix.h
-
QtCore/qglobal.h
-
QtCore/qrect.h
-
QtCore/qline.h
-
QtCore/qvector.h
-
QtCore/qscopedpointer.h
-

/usr/pkg/qt4/include/QtGui/qpalette.h
QtGui/qwindowdefs.h
-
QtGui/qcolor.h
-
QtGui/qbrush.h
-

/usr/pkg/qt4/include/QtGui/qpixmap.h
QtGui/qpaintdevice.h
-
QtGui/qcolor.h
-
QtCore/qnamespace.h
-
QtCore/qstring.h
-
QtCore/qsharedpointer.h
-
QtGui/qimage.h
-
QtGui/qtransform.h
-

/usr/pkg/qt4/include/QtGui/qplatformwindow_qpa.h
QtCore/qscopedpointer.h
-
QtCore/qrect.h
-
QtCore/qstring.h
-
QtGui/qwindowdefs.h
-

/usr/pkg/qt4/include/QtGui/qplatformwindowformat_qpa.h
QtGui/QPlatformWindow
-

/usr/pkg/qt4/include/QtGui/qpolygon.h
QtCore/qvector.h
-
QtCore/qpoint.h
-
QtCore/qrect.h
-

/usr/pkg/qt4/include/QtGui/qregion.h
QtCore/qatomic.h
-
QtCore/qrect.h
-
QtGui/qwindowdefs.h
-
QtCore/qdatastream.h
-

/usr/pkg/qt4/include/QtGui/qrgb.h
QtCore/qglobal.h
-

/usr/pkg/qt4/include/QtGui/qsizepolicy.h
QtCore/qobject.h
-

/usr/pkg/qt4/include/QtGui/qtransform.h
QtGui/qmatrix.h
-
QtGui/qpainterpath.h
-
QtGui/qpolygon.h
-
QtGui/qregion.h
-
QtGui/qwindowdefs.h
-
QtCore/qline.h
-
QtCore/qpoint.h
-
QtCore/qrect.h
-

/usr/pkg/qt4/include/QtGui/qtransportauth_qws.h
QtCore/qglobal.h
-
QtCore/qobject.h
-
QtCore/qhash.h
-
QtCore/qstring.h
-
QtCore/qbuffer.h
-
QtCore/qpointer.h
-
sys/types.h
-

/usr/pkg/qt4/include/QtGui/qwidget.h
QtCore/qconfig.h
-
QtGui/qwindowdefs.h
-
QtCore/qobject.h
-
QtCore/qmargins.h
-
QtGui/qpaintdevice.h
-
QtGui/qpalette.h
-
QtGui/qfont.h
-
QtGui/qfontmetrics.h
-
QtGui/qfontinfo.h
-
QtGui/qsizepolicy.h
-
QtGui/qregion.h
-
QtGui/qbrush.h
-
QtGui/qcursor.h
-
QtGui/qkeysequence.h
-
QtGui/qplatformwindowformat_qpa.h
-
QtGui/qevent.h
-

/usr/pkg/qt4/include/QtGui/qwindowdefs.h
QtCore/qobjectdefs.h
-
QtCore/qnamespace.h
-
QtGui/qmacdefines_mac.h
-
QtGui/qwindowdefs_win.h
-

/usr/pkg/qt4/include/QtGui/qwindowdefs_win.h
QtCore/qglobal.h
-

/usr/pkg/qt4/include/QtGui/qwmatrix.h
QtGui/qmatrix.h
-

